body {
 font-family:verdana,arial,helvetica,sans-serif;
 font-size:8pt;
 margin:50px;
 text-align:center;
}

#im {
 font-family:verdana,arial,helvetica,sans-serif;
 margin-right:auto;
 margin-left:auto;
 text-align:left;
 font-size:8pt;
 width:350px;
 border:2px solid #000000; 
}

.dash {
 padding:0px;
 border:1px dashed #000000;
 margin:3px;
}

a:link {
	font-family:verdana,arial,helvetica,sans-serif,sans-serif;
	font-size:8pt;
	color:#000000;
}

a:visited {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:8pt;
	color:#000000;
}

a:hover {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:8pt;
	text-decoration:none;
	color:#000000;
}

a:active {
	font-family:verdana,arial,helvetica,sans-serif;
	font-size:8pt;
	color:#000000;
}
